html {
  overscroll-behavior: none;
}
body {
  margin: 0;
  padding: 0;
  background-color: rgb(0, 0, 0);
}

.navigation {
  top: 0;
  z-index: 4;
  display: flex;
  position:fixed;
  background: linear-gradient(to bottom,
    rgba(0, 0, 0) 10%,
    rgba(0, 0, 0, 0.75) 95%,
    transparent);
  width: calc(100% - 100px);
  height: 65px;
  align-items: center;
  justify-content: space-between;
  padding-left: 50px;
  padding-right: 50px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}
.logo {
  opacity: 75%;
  height: 45px;
  width: 45px;
  vertical-align: middle;
  transition: .5s;
}
.logo:hover {
  opacity: 1;
}
.nav-item {
  width: 45px;
  display: inline-block;
  text-decoration: none;
  color:rgba(69, 205, 255, 0.4);
  font-family: JetBrains mono;
  font-weight: 300;
  transition: .5s;
  text-align: center;
}
.nav-item:hover {
  opacity: 1;
  color:rgb(182, 236, 255);
}

.hero {
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
}
.heading1 {
  margin-top: auto;
  display: flex;
}
.ghost {
  flex: 1;
  margin-left: 50px;
}
.blurb {
  flex: 1;
  color:rgb(182, 236, 255);
  font-family: chivo;
  font-size: 1rem;
  font-weight: 200;
  font-style: italic;
  line-height: 45px;
  margin: 0 0 0 50px;
}
.heading2 {
  display: flex;
  margin: 0 0 50px 0;
  justify-content: space-between;
}
.title {
  margin: 0 0 0 50px;
  width: fit-content;
  font-family: chivo;
  color: white;
  font-weight: 400;
  font-size: 11.5vw;
  display: inline;
}
.arrow {
  margin-right: 50px;
  font-size: 2vw;
  font-family: JetBrains mono;
  color: white;
  align-self: end;
  display: inline;
}

.master-grid {
  display: grid;
  margin: 0 50px 0 50px;
  width: calc(100% - 100px);
  grid-template-columns: 1fr 1fr;
  row-gap: 100px;
}
.image {
  grid-column: 1;
  width: 100%;
  min-width: 40vw;
  object-fit: cover;
  border-radius: 20px;
}
.right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: min-content;
}
.line {
  color:rgba(69, 205, 255, 0.3);
  width: calc (100% - 100px);   
  grid-column: 1/3;
  border-bottom: solid 1px;
  margin: 0 0 0 50px;
}
.obi1 {
  grid-column: 1;
  display: flex;
  flex-direction: column;
}
.obi2 {
  grid-column: 2;
  display: flex;
  flex-direction: column;
  min-width: 0;
}
.obi3 {
  grid-column: 1/3;
  display: flex;
  flex-direction: column;
  margin-top: 50px;
}
.subtitle {
  font-family: JetBrains mono;
  text-transform: uppercase;
  color: white;
  font-size: 1rem;
  font-weight: 200;
  line-height: 50px;
  margin: 0 50px 0 50px;
}
.body {
  color:rgb(182, 236, 255);
  font-family: chivo;
  font-size: 1rem;
  font-weight: 200;
  line-height: 50px;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.body2 {
  display: block;
  grid-column: 1 / 3;
  color:rgb(182, 236, 255);
  font-family: chivo;
  font-size: 1rem;
  font-weight: 200;
  line-height: 30px;
  margin: 0 0 0 50px;
}

.footer {
  height: 50px;
  margin: 0px 50px 0px 50px;
  padding-top: 20px;
  background-color: rgb(0, 0, 0);
  z-index: 3;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.credits, .gmail {
  font-family: chivo;
  color:rgba(69, 205, 255, 0.4);
  font-weight: 300;
  margin-top: 0;
  display: inline-block;
  text-decoration: none;
  transition: .5s;
}
.gmail:hover {
  color: rgb(182, 236, 255);
}